Bug 227627 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 1400 BB/ Netmanager 1400 BB [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 1400 BB/ Netmanager 1400 BB
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Lipika Pal
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks: 170730 172358
  Show dependency treegraph
 
Reported: 2007-02-07 00:50 EST by Narayanan
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-15 04:30:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 10 Xu Bo 2007-02-15 04:38:35 EST
HCL Infosystems Ltd. Infiniti Global Line 1400 BB is certified with the
following configuration:
CPU: 1*Intel® Pentium 4 CPU Speed: 3.80GHZ
MEMORY: 1*1024 MB DDR2 UnBuffered  ECC RAM
STROAGE: Western Digital WD800BD 80GB
NETWORK: 1*Brodcom BCM 5753 Speed: 10/100/1000 Mbps
CDROM: Samsung SHC522C
VIDEO: ATI RAGE XL
USB: 2 ports
FLOPPY: MITSUMI D359M3D
DRIVE CONTROLLER: Intel® ICH7R
MOTHER BOARD MODEL: ASUS P5MT-MX

Note You need to log in before you can comment on or make changes to this bug.